{
  "codeListTag" : "Sample__CodeList31",
  "codeListType" : "STATIC",
  "codeName" : "CodeList31",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList31.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList31",
  "name" : "开发帮助重要程度",
  "getPSCodeItems" : [ {
    "codeName" : "Low",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList31/pscodeitems/Low",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList31/pscodeitems/Low",
    "text" : "低",
    "value" : "LOW"
  }, {
    "codeName" : "Normail",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList31/pscodeitems/Normail",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList31/pscodeitems/Normail",
    "text" : "中",
    "value" : "NORMAIL"
  }, {
    "codeName" : "High",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList31/pscodeitems/High",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList31/pscodeitems/High",
    "text" : "高",
    "value" : "HIGH"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00040",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList31",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}